/* STYLES USED FOR THE SUB-HEADING BAR */
/* #sub_menu_bar { width: 452px; height: 40px; position: absolute; left: 692px; top: 86px; } */
#sub_menu_bar { width: 1000px; height: 22px; line-height: 22px; position: relative; background: #888; }

#date_time { width: 180px; font-size: 12px; font-weight: normal; color: #fff; margin: 0; padding: 0 5px; text-align: left; }
#search_sub { font-size: 12px; font-weight: normal; color: #000; margin: 0px; padding: 0px 6px; text-align: right; }
#member_login { width: 175px; font-size: 12px; font-weight: normal; color: #fff; margin: 0px; padding: 0px 5px; text-align: right; }
#member_login a:link { color: #fff; text-decoration: none; }
#member_login a:visited { color: #fff; text-decoration: none; }
#member_login a:hover { color: #c00; text-decoration: none; }
#member_login a:active { color: #00c; text-decoration: none; }

#menu_sub { width: 100%; height: 22px; line-height: 22px;  font-size: 13px; font-weight: bold; color: #fff; margin: 0px; padding: 0px; text-align: center; position: relative; }

#menu_sub ul { list-style: none; margin: 0px; padding: 0px; z-index: 100; }
#menu_sub span { font-size: 100%; font-weight: bold; color: #fff; margin: 0px; padding: 0px 8px 0px 8px; }

#menu_sub a { display: block; font-weight: normal; text-decoration: none; margin: 0; padding: 0px; }
#menu_sub a:link { color: #fff; }
#menu_sub a:visited { color: #fff; }
#menu_sub a:hover { color: #fff; }
#menu_sub a:active { color: #fff; }

#menu_sub li { float: left; width: 104px; color: #fff;  padding: 0px; margin: 0; text-align: center; border: 0px solid #eee; }
#menu_sub li ul { position: absolute; left: -999em; height: auto; line-height: 15px; width: 134px; text-align: left; font-weight: normal;  background-color: #9ebfe8; margin: 0; padding: 0 3px; border: 1px solid #777; z-index: 2000; }
#menu_sub li li { width: 130px; font-weight: normal; color: #fc0; padding: 3px 5px; margin-left: -2px; padding: 4px 5px; text-align: left; }
#menu_sub li li a { width: 130px; font-size: 12px; font-weight: normal; color: #000; margin-left: -2px; }
#menu_sub li li a:link { color: #333; }
#menu_sub li li a:visited { color: #333; }
#menu_sub li li a:hover { color: #fff; }
#menu_sub li ul ul { margin: -1px  0 0 128px; }  /* third level menu */
#menu_sub li:hover ul ul, #menu_sub li:hover ul ul ul, #menu_sub li.sfhover ul ul, #menu_sub li.sfhover ul ul ul { left: -999em; }
#menu_sub li:hover ul, #menu_sub li li:hover ul, #menu_sub li li li:hover ul, #menu_sub li.sfhover ul, #menu_sub li li.sfhover ul, #menu_sub li li li.sfhover ul { left: auto; }
#menu_sub li:hover, #menu_sub li.sfhover { background: #151f17; color: fff;  } /* mouseover menu bar */
#menu_sub li li:hover, #menu_sub li li.sfhover { background: #848484; } /* mouseover dropdown panel */


